data:
  class_path: suno_boost.data.CorruptAudioDataModule
  init_args:
    train_audio_csv: /app/suno/data/audio_2ch_48khz_lg/music_tr.csv
    val_audio_csv: /app/suno/data/audio_2ch_48khz_lg/music_val.csv
    num_frames: 262144
    batch_size: 8
    num_workers: 8
    sample_rate: 48000
    mp3_codec: 0.5
    corrupts: 
      - stereo_to_mono
    corrupt_probs:
      - 0.9
    ffmpeg_filters: 
      - highpass
      - lowpass
    ffmpeg_filter_probs:
      - 0.1
      - 0.1